#!/usr/bin/perl -w
use strict;
no strict "refs";

package PodWiki;

$PodWiki::VERSION = "0.2";

use lib qw(lib);

use PodWiki::Config;
use PodWiki::Runner;

&go;


sub go {
  # scriptname
  my $me = $0;
  $me =~ s(^.*/)();

  my $config = new PodWiki::Config(File => "podwiki.conf");
  my $runner = new PodWiki::Runner(me => $me, config => $config);

  $runner->run();
}


1;
